unit Copyu4;

interface

procedure FileCopy(const InFileName, OutFileName: String);

implementation

uses
  SysUtils, Classes;

procedure FileCopy(const InFileName, OutFileName: String);
begin
  with TMemoryStream.Create do
    try
      LoadFromFile(InFileName);
      SaveToFile(OutFileName);
      { Doesn't set date in this case, }
      { as there is no handy file handle }
    finally
      Free;
    end;
end;

end.
